Autor Wątek: Koniec wsparcia dla kde-workspaces 4.11  (Przeczytany 1113 razy)

0 użytkowników i 1 Gość przegląda ten wątek.

pavbaranov

  • Administrator
  • Ekspert
  • *****
  • Wiadomości: 848
  • Reputacja +25/-0
  • Architektura: x86_64
  • DE/WM: KF5.16+Plasma5.4.95+KDEApps 15.11.80+git na KF5
  • Distro: Arch Linux
  • GPU: Radeon free
  • Kernel: 4.3 (BFQ/CK/BLD/UKSM/+optymalizacje)
Koniec wsparcia dla kde-workspaces 4.11
« dnia: Sierpień 10, 2015, 13:53:59 »
W sierpniu - jeśli nic innego się nie wydarzy - trzon odpowiadający za KDE4, czyli kde-workspace utraci swe dalsze wsparcie. Jednocześnie KDE Applications 15.08 będą ostatnim wydaniem aplikacji KDE, które będą jeszcze opierać się (w części) na kde-workspace 4.11. Wprawdzie deklarowana jest możliwość rozszerzenia tego wsparcia, ale i tak mocno wątpię, by potrwało ono dalej niż do końca roku, jeśli w ogóle tak się stanie.
Wprawdzie w kde-workspace do miesięcy pojawia się niemal wyłącznie kosmetyka i raczej nie było tam dostrzeżonych jakichś błędów bezpieczeństwa, ale sygnał ten stanowi ostatni dzwonek dla KDE4. Osoby, które nadal go używają winny zastanowić się powoli nad migracją na jakieś rozwijane środowisko. Raczej nic - jak na razie - nie wskazuje bowiem, by wzorem takich projektów jak Trinity, czy MATE, ktokolwiek chciał utrzymywać i rozwijać KDE4, zwłaszcza, że łączyć się by to musiało z utrzymywaniem i rozwijaniem Qt4, które również kończy swe przedłużone wsparcie z grudniem tego roku.
Zob.: http://tsdgeos.blogspot.com/2015/08/kde-workspaces-411-end-of-life-this.html

 

Polityka cookies
Darmowe Fora | Darmowe Forum
kurwistan k-l ptasiekamerki naszewatahy kociaprzystan